## libhomfly 1.02r5

=== debian/changelog ===
libhomfly (1.02r5-1) unstable; urgency=medium

  * Initial package (Closes: #909831).

 -- Tobias Hansen <thansen@debian.org>  Sat, 29 Sep 2018 22:57:18 +0000
