=== debian/control ===
Source: libhomfly
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Tobias Hansen <thansen@debian.org>
Section: math
Priority: optional
Standards-Version: 4.2.1
Homepage: https://github.com/miguelmarco/libhomfly
Build-Depends: debhelper (>= 11), libgc-dev
Vcs-Git: https://salsa.debian.org/science-team/libhomfly.git
Vcs-Browser: https://salsa.debian.org/science-team/libhomfly

Package: libhomfly0
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: compute the homfly polynomial of a link
 libhomfly is a library to compute the homfly polynomial of knots and links.
 .
 It is based on a program written by Robert J Jenkins Jr.

Package: libhomfly-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: libhomfly0 (= ${binary:Version}), ${misc:Depends}
Description: compute the homfly polynomial of a link (development files)
 libhomfly is a library to compute the homfly polynomial of knots and links.
 .
 It is based on a program written by Robert J Jenkins Jr.
 .
 This package contains the development files for the library.
