## libhomfly 1.02r6

=== debian/changelog ===
libhomfly (1.02r6-1) unstable; urgency=medium

  * New upstream release.

 -- Tobias Hansen <thansen@debian.org>  Sat, 31 Oct 2020 22:14:21 +0000
