=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Tobias Hansen <thansen@debian.org>
 Section: math
 Priority: optional
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/miguelmarco/libhomfly
 Build-Depends: debhelper (>= 11), libgc-dev
 Vcs-Git: https://salsa.debian.org/science-team/libhomfly.git
