=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/libhomfly-$1\.tar\.gz/ \
  https://github.com/miguelmarco/libhomfly/tags .*/v?(\d\S+)\.tar\.gz
